<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Restobar</title>
    <link rel="stylesheet" type="text/css"  href="assets/vendor/css/bootstrap.min.css">
    <link href="assets/vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="assets/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
  </head>
  <body>
    <header id="home">
      <div class="container-fluid navcon">
        <div class="container">
          <nav class="navbar navbar-expand-md navbar-dark pt-md-5 mb-5">
            <img src="assets/img/logo-white.png" class="img-fluid logo" />
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav ml-auto">
                <a href="#home" class="nav-item nav-link active navitem">Home</a>
                <a href="#gallery" class="nav-item nav-link navitem">Galleries</a>
                <a href="#aboutus" class="nav-item nav-link navitem">About Us</a>
              </div>
            </div>
          </nav>
        </div>
      </div>

      <!-- navigation -->
      <div class="container">
        <div class="jumbotron jumbotron-fluid header-text">
          <div class="container">
            <h1 class="headermain">One Thousand Flavor, <br /> One Spectacular place to find</h1>
            <a href="#" class="btn btn-full"> I'm Hungry</a>
            <a href="#" class="btn btn-ghost"> Show Me More</a>
          </div>
        </div>
      </div>
    </header>


    <section class="section1" id="gallery">
      <div class="container pt-md-5">
        <div class="row">
          <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Thousand Flavors</h3>
              <img src="assets/img/1.jpg" class="card-img-top" alt="food">
              <h4>Korean Bibimbap</h4>
              <div class="card-body">
                <p class="card-text text-justify">
                  Donec et dignissim arcu. Fusce sodales non neque id sagittis. Suspendisse vel mauris commodo, aliquam ligula non, porttitor justo. 
                  Aliquam faucibus lacus ullamcorper, tristique magna a, lacinia nisl. Praesent porttitor egestas purus, ut sollicitudin nunc placerat vitae. 
                  Quisque sollicitudin, neque quis lacinia viverra, urna elit congue quam
                </p>
                <a href="#" class="btn-card">Order Now</a>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Passion</h3>
              <img src="assets/img/2.jpg" class="card-img-top" alt="food">
              <h4>Italian Pizza</h4>
              <div class="card-body">
                <p class="card-text text-justify">
                  Donec et dignissim arcu. Fusce sodales non neque id sagittis. Suspendisse vel mauris commodo, aliquam ligula non, porttitor justo. 
                  Aliquam faucibus lacus ullamcorper, tristique magna a, lacinia nisl. Praesent porttitor egestas purus, ut sollicitudin nunc placerat vitae. 
                  Quisque sollicitudin, neque quis lacinia viverra, urna elit congue quam
                </p>
                <a href="#" class="btn-card">Order Now</a>
              </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="card cardcon mt-3">
              <h3>Creativity</h3>
              <img src="assets/img/3.jpg" class="card-img-top" alt="food">
              <h4>Texas Steak</h4>
              <div class="card-body">
                <p class="card-text text-justify">
                  Donec et dignissim arcu. Fusce sodales non neque id sagittis. Suspendisse vel mauris commodo, aliquam ligula non, porttitor justo. 
                  Aliquam faucibus lacus ullamcorper, tristique magna a, lacinia nisl. Praesent porttitor egestas purus, ut sollicitudin nunc placerat vitae. 
                  Quisque sollicitudin, neque quis lacinia viverra, urna elit congue quam
                </p>
                <a href="#" class="btn-card">Order Now</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>



    <section class="section2" id="aboutus">
      <div class="container">
        <h2 class="ourteam">Our Team</h2>
        <hr />

        <div class="row OTCard text-center text-md-left">
          <div class="col-md-2">
            <img src="assets/img/customer-1.jpg" class="img-fluid" alt="teammember">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">Dodong Pantay</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Aliquam faucibus lacus ullamcorper, tristique magna a, lacinia nisl. Praesent porttitor egestas purus, ut sollicitudin nunc placerat vitae. 
              Quisque sollicitudin, neque quis lacinia viverra, urna elit congue quam, eu sagittis ante diam at magna. Curabitur magna libero, faucibus 
              eu leo et, sollicitudin faucibus arcu. Quisque auctor velit ante, ac sagittis dui interdum sit amet.
            </p>
          </div>
        </div>

        <div class="row OTCard text-center text-md-left">
          <div class="col-md-2">
            <img src="assets/img/customer-2.jpg" class="img-fluid" alt="teammember">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">Tina Tinapay</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Aliquam faucibus lacus ullamcorper, tristique magna a, lacinia nisl. Praesent porttitor egestas purus, ut sollicitudin nunc placerat vitae. 
              Quisque sollicitudin, neque quis lacinia viverra, urna elit congue quam, eu sagittis ante diam at magna. Curabitur magna libero, faucibus 
              eu leo et, sollicitudin faucibus arcu. Quisque auctor velit ante, ac sagittis dui interdum sit amet.
            </p>
          </div>
        </div>

        <div class="row OTCard text-center text-md-left">
          <div class="col-md-2">
            <img src="assets/img/customer-3.jpg" class="img-fluid" alt="teammember">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">Pritong Kandule</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Aliquam faucibus lacus ullamcorper, tristique magna a, lacinia nisl. Praesent porttitor egestas purus, ut sollicitudin nunc placerat vitae. 
              Quisque sollicitudin, neque quis lacinia viverra, urna elit congue quam, eu sagittis ante diam at magna. Curabitur magna libero, faucibus 
              eu leo et, sollicitudin faucibus arcu. Quisque auctor velit ante, ac sagittis dui interdum sit amet.
            </p>
          </div>
        </div>

      </div>
    </section>

    <footer>
      <div class="container">
        <div class="row">
          <div class="col">
            <p class="ft text-justify">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt 
              ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco 
              laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in 
              voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
          </div>
          <div class="col-md">
            <p class="ft2">
              Copyright Shikstv2020 &nbsp; &nbsp; &nbsp;
              <i class="fab fa-facebook-square"></i></i>
              <i class="fab fa-twitter"></i></i>
              <i class="fab fa-instagram"></i></i>

            </p>
          </div>
        </div>
      </div>
    </footer>

    <div class="rtbutton">
      <a href="#home"><i class="fas fa-chevron-circle-up"></i></a>
    </div>


    <script src="assets/vendor/js/jquery.js"></script>
    <script src="assets/vendor/js/popper.js"></script>
    <script src="assets/vendor/js/bootstrap.bundle.min.js"></script>

    <audio controls autoplay loop>
      <source src="assets/music/alone again.mp3" type="audio/mpeg">
      Your browser does not support the audio element.
  </audio>
  </body>
</html>
 